#aree .row > div {
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	/*border: medium solid #AB171A;*/
	background: none;
}

.lg-pad {
  padding: 30px 20px 30px 20px;
}
.page-title {
	height: 318px;
	background-repeat: no-repeat;
	background-position: 50% 22%;
	padding-right: -30px;
}
.video-testata {
  float: right;
  height: 318px;
  padding-right: -155px;
}

.h4_titoletto {
	font-size: x-large;
	text-align: center;
	padding-bottom: 2px;
	
}

/*qui vi sono gli stili per le testate della homepage*/

.banner_perc {
	height: 118px;
	background-repeat: no-repeat;
	background-position: 50% 22%;
	padding-right: -30px;
	background-size: contain;
	background-color: rgba(255,255,255,1.00);
}


#carrozze {
  background-image: url(../collezioni/carrozze/img/h-carrozze.jpg);
}
#gabinetto {
  background-image: url(../collezioni/carrozze/img/h-gabinetto.jpg);
}
#corazzieri {
  background-image: url(../corazzieri/images/corazzieri_succ.jpg);
}
#caserma {
  background-image: url(../images/box/sw_caserma.jpg);
}

#collezioni {
  background-image: url(../collezioni/img/h-collezioni.jpg);
}
#c_porziano {
  background-image: url(../residenze/img/c_porziano_01.jpg);
}
#v_rosebery {
  background-image: url(../residenze/img/v_rosebery_01.jpg);
}
#arazzi {
  background-image: url(../collezioni/arazzi/img/giuseppe_fugge.jpg);
}
#orologi {
  background-image: url(../collezioni/orologi/img/h-orologi.jpg);
}
#dipinti_ant {
  background-image: url(../collezioni/dipinti_antichi/img/giaquinto_mercurio-enea.jpg);
}
#dipinti_mod {
  background-image: url(../collezioni/dipinti_moderni/img/dipmoderni.jpg);
}
#mobili_ant {
  background-image: url(../collezioni/mobili_antichi/img/brustolon.jpg);
}
#vasella {
  background-image: url(../collezioni/porcellane/img/b-vasella.jpg);
}
#mostre {
  background-image: url(../mostre/img/h-mostre.jpg);
}
#giardini {
  background-image: url(../luoghi/giardini/img/h-giardini.jpg);
}
#visitevirtuali{
  background-image: url(../visitevirtuali/img/h-vv.jpg);
}
#realtavirtuale{
  background-image: url(../visitevirtuali/img/h-vr.jpg);
}
#qr3dvr{
  background-image: url(../visitevirtuali/img/h-3d.jpg);
}
#storia{
  background-image: url(../storia/img/h-storia.jpg);
}
#statue-oggetti {
  background-image: url(../collezioni/statueoggetti/img/h-statueoggetti.jpg);
}
#scavi {
  background-image: url(../collezioni/statueoggetti/img/h-scavi.jpg);
}


/*qui vi sono gli stili per le testate dei giardini*/
#ilgiardino {
  background-image: url(../luoghi/giardini/img/h-ilgiardino.jpg);
}
#boschetto {
  background-image: url(../luoghi/giardini/img/h-boschetto.jpg);
}
#struttura {
  background-image: url(../luoghi/giardini/img/h-struttura.jpg);
}


/*altri*/
#box_vasella {
  background-image: url(../collezioni/porcellane/img/b-vasella.jpg);
}
#box_orologi {
	background-image: url(../collezioni/orologi/img/b-orologio.jpg);
	
}
#box_giardino{
	background-image: url(../luoghi/giardini/img/b-giardino.jpg);
	background-position: center;
	
}
#box_boschetto {
	background-image: url(../luoghi/giardini/img/b-boschetto.jpg);
	
}
#box_piante {
	background-image: url(../luoghi/giardini/img/b-piante.jpg);
	
}
#box_vvgiardini{
	background-image: url(../luoghi/giardini/img/b-vv-giardini.jpg);
	background-position: center;
	
}

#box_vr_rosebery{
	background-image: url(../images/varie/img_rv.png);
	background-color: rgba(236,236,236,1.00);
	background-size: cover;

	}
.vr-rosebery{
	background-image: url(../residenze/vrosebery/img/b-rosebery-vr.jpg);
	height: 180px;
	padding-top: 15px;
	border-radius: 20px;
	margin-bottom:30px;
	background-position:center  
}

#new-geocart{
	background-image: url(../images/varie/img_3d.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: rgba(236,236,236,1.00);
	/*height: 270px;*/

	}
#box_vv_pn {
	background-image: url(../visitevirtuali/img/b-vv-pn.jpg);
	background-position: center 0%;
	
}
#box_vv_ns {
	background-image: url(../visitevirtuali/img/b-vv-ns.jpg);
	background-position: center 0%;	
}
#box_vv_gia {
	background-image: url(../visitevirtuali/img/b-vv-gia.jpg);
	background-position: left 0%;
	
}
#box_vv_ros {
	background-image: url(../visitevirtuali/img/b-vv-ros.jpg);
	background-position: right 0%;
	background-size: cover;
}
#box_vr_ros {
	background-image: url(../visitevirtuali/img/b-vr-ros.jpg);
	background-size: cover;
}
#box_3d_pn {
	background-image: url(../visitevirtuali/img/b-3d-pn.jpg);
	background-position: left 0%;	
}


#box_archeo {
	background-image: url(../collezioni/statueoggetti/img/b-archeo.jpg);
}
#box_dipmod {
	background-image: url(../collezioni/dipinti_moderni/img/b-dipmod.jpg);
}


/*box vari*/
.boxred{
	background-color: #E8E8E8;
	height: 450px;	
}
.boxgrigio{
	background-color: #E8E8E8;
	height: auto;
	padding: 5px;
}

/*box di destra con link vari*/
#box_labarazzi {
	background-image: url(../collezioni/arazzi/img/lab_arazzi.jpg);
	height: 180px;
	padding-top: 70px;
	border-radius: 20px;
	
}
#box_mostragiuseppe {
	background-image: url(../collezioni/arazzi/img/mostra-giuseppe.jpg);
	height: 180px;
	padding-top: 70px;
	border-radius: 20px;
	margin-bottom:30px;
	
}
#box_ebookcarrozze {
	background-image: none;
	height: 180px;
	padding-top: 10px;
	padding-left: 10px;
	border-radius: 20px;
	background-color: #F0EABB;
}
#box_ebookgiardini {
	background-image: none;
	height: 180px;
	padding-top: 10px;
	padding-left: 10px;
	border-radius: 20px;
	background-color: #F0EABB;
}
#box_ebookunita {
	background-image: none;
	height: 180px;
	padding-top: 10px;
	padding-left: 10px;
	border-radius: 20px;
	background-color: #F0EABB;
}
#vv-uge{
	background-image: url(../mostre/2013_uge/img/b-uge-vv.jpg);
	height: 180px;
	padding-top: 40px;
	border-radius: 20px;
}
#vv-ina{
	background-image: url(../residenze/cporziano/img/b-ina-vv.jpg);
	height: 180px;
	padding-top: 40px;
	border-radius: 20px;
	background-size: cover;
}

#vv-rosebery{
	background-image: url(../residenze/vrosebery/img/b-rosebery-vv.jpg);
	height: 180px;
	padding-top: 120px;
	border-radius: 20px;
	background-size: cover;
	}
#vv-restauro{
	background-image: url(../mostre/2013_quirinale/img/b-restauro-vv.jpg);
	height: 180px;
	padding-top: 40px;
	border-radius: 20px;
}
#vv-reg-marg{
	background-image: url(../mostre/2012_reg-marg/img/b-vv-regmarg.jpg);
	height: 180px;
	padding-top: 40px;
	border-radius: 20px;
}
#vv-giardini{
	background-image: url(../luoghi/giardini/img/b-gia-vv.jpg);
	height: 180px;
	padding-top: 40px;
	border-radius: 20px;
	color: rgba(247,244,244,1.00)}

#app-uge{
	background-image: url(../mostre/2013_uge/img/b-uge-app.jpg);
	height: 180px;
	padding-top: 10px;
	padding-left: 135px;
	border-radius: 20px;
}
#vv-150anni{
	background-image: url(../mostre/2011_150anni/img/b-vv-150anni.jpg);
	height: 180px;
	padding-top: 40px;
	border-radius: 20px;
}
#vv-giuseppe2010{
	background-image: url(../mostre/2010_giuseppe/img/b-giuseppe2010.jpg);
	height: 180px;
	padding-top: 40px;
	border-radius: 20px;
	margin-bottom:30px;
}
#vv_scavo {
	background-image: url(../collezioni/statueoggetti/img/box_VV_scavi.jpg);
	height: 180px;
	padding-top: 20px;
	border-radius: 20px;
	
}

/*fine box di destra*/

.box {
	background-color: #D5D5D5;
	height: auto;
	color: #0E0E0E;
	margin-top: 7px;
	margin-bottom: 10px;
	border: thin solid #840B0D;
	border-radius: 20px;
}

.box-white {
	background-color: #FFFFFF;
	height: 100%;
	color: #0E0E0E;
	margin-top: 30px;
	border: thin solid #840B0D;
	border-radius: 20px;
	padding-left: 18px;
	padding-bottom: 14px;
}
.multimedia {
	width: 100%;
	float: right;
	color: #8E1818;
	margin-right: 5px;
	text-align: left;
	font-size:small;
}

.path {
	display:none;
}
.percorso li{
	float: left;
	height: 15px;
	line-height: 20px;
	list-style-type: none;
	padding-right: 15px;
	text-align: right;
	padding-left:0;
	margin-left:0;
	

}
.percorso{
	
	padding-left:0;
	margin-left:0;
}


.fa-mio-red {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: small;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	color: #C71F1F;
	padding-right: 8px;
}
a.lin {
	color: #2F2F2F;
}
a.lin:hover {
	color: #2F2F2F;
	text-decoration: underline;
	
}
a.li-correla{
	color: #A60808;
}
a.li-correla:hover{
	text-decoration:underline;
	color: #A60808;
}
.neltesto li {
	float: left;
	list-style-type: none;
	padding-right: 15px;
	color: #000000;
	padding-right: 15px;
	font-size: large;
	text-align: left;
}
.txt_bianco{
	
	color: #ffffff;
	
}
.no-bordo{
	
	border: none;	
}

.txt_noticina{
	border: none;
	font-size: 12px;
	padding: 4px;
	margin-bottom: 20px;
	line-height: -10.5px;
}
.riga
{
	clear: both;
	margin-bottom: 70px;
}
.sfondo_b{
	background-color: #FFFFFF;
	-webkit-box-shadow: 4px 2px 12px 4px #777777;
	box-shadow: 4px 2px 12px 4px #777777;
	border: none;
	margin-bottom: 50px;
}
.riga_video{
	clear:both;
	margin-bottom: 0px;
	font-family: Arial;
	font-size: small;
	color: #424141;
	background-color: #E9E9E9;
	
}

.riga_date{
	margin-bottom: 0px;
	display: block;
	font-family: Arial;
	font-size: small;
	color: #000000;
	background-color: #F7F7F7;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 0px;
	height: 20px;
}

/* --- contenuto --- */
.contenuto h2 {
	font-size: 34px;
    margin-top: 15px;
}
#aree h2 {
	border:none;
   
	
}
.contenuto p {
	font-size: 18px;
	text-align: left;
}
.contenuto h3 {
	margin-top: 30px;
	color: #a60808;
	font-size: 22px;
    font-weight: bold;
}
.contenuto h3:before {
	/*content: url("../images/punto-elenco.png");	*/
	padding-right: 5px;
}
.contenuto h4 {
	color: #a60808;
	font-size: 18px;
    font-weight: bold;
}
h5, .h5{
	font-family: 'Cinzel', serif;
}
.contenuto h5 {
	margin-top: 20px;
	color: #a60808;
	font-size: 16px;
    font-weight: bold;
	clear:left;
}
.correla li {
	clear: both;
	float: none;
	height: auto;
	line-height: 20px;
	list-style-image: url("../images/punto-elenco.png");
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	min-height: 47px;
}

.testo-bianco{
	color:#FFFFFF}

.topmargin{
    margin-top: 30px;
}


.nav-contentuo {
    margin-top: 36px;
}
.fa-mio {
    border: 1px solid red;
    border-radius: 50%;
    color: #c71f1f;
    display: inline-block;
    font: 17px/28px FontAwesome;
    height: 40px;
    margin: 2px;
    padding: 5px;
    text-align: center;
    text-rendering: auto;
    transform: translate(0px, 0px);
    width: 40px;
}
a.lin:hover .fa-mio {
    color: #FFFFFF;
	background-color: #a60808;
}
.multi li {
	float: right;
	height: 44px;
	line-height: 44px;
	list-style-type: none;
	padding-right: 8px;
	text-align: right;	
}
.badge {
	margin-right: 4px;
	font-size: 18px;
	/*margin-bottom: 4px;*/
}

/* --- Galleria immagini --- */
.my-gallery {
	float: none;
    margin: 0;
    padding: 0;
}
.my-gallery a{
	display: block;
    height: 70px;
    overflow: hidden;
}
.my-gallery img {
	width: 90%;
	height: auto;
	display: block;
	margin: 0 auto;
	position: relative;
	background-image: url(img/small/03_small.jpg);
}
.my-gallery figure {
	display: block;
	margin: 0;
	padding: 2px;
}
.my-gallery figcaption {
	display: none;
}
#fotografie {
	/*margin: 0;*/
	padding: 0;
}
#fotografie1 {
	/*margin: 0;*/
	padding: 0;
}

div.pswp__caption__center {    
    text-align: center;
}
/* ------------------------- */
	.language{
		clear:right;
		clear:left;
		padding-top:16px;
		}
.other {
  margin-right: 10px;
  /*margin-top: 6px;*/
  /*width:200px;*/
   color: rgba(255, 255, 255, 0.77);
  }
  .other li {
  margin-top: -6px;
  height:18px;
 
}
.testi-box{
	color: rgba(255,255,255,1.00);
	text-shadow: 2px -1px 1px #191818;
}
a.testi-box:hover, a.testi-box:visited{
	text-decoration: none;
	font-size: 130px;
	}

.no_bkg{
	padding:0px;
	background:none;
	text-align:center}

	

.video_space{
	color: rgba(255,255,255,1.00);
	margin-top: 50px;
	background:rgba(0,0,0,1.00);
	padding:30px;
	}
.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
		  margin-top:10px;
		  font-size:12px}
		  
.boxconcerto {
	background-color: #D5D5D5;
	height: auto;
	color: #0E0E0E;
	margin-top: 7px;
	margin-bottom: 10px;
	border: thin solid #840B0D;
	border-radius: 20px;
	padding:30px;
}
.pulsante_center{
	color: #ffffff;
	font-family: 'Cinzel', serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	font-weight: 400;
	font-size: 15pt;
	background: rgba(0,0,0,0.7);
	text-align: center;
	box-shadow: 6px 6px 6px 3px #949191;
	-webkit-box-shadow: 6px 6px 6px 3px #949191;
  }
  	.pulsante_center a{
		
  color: #ffffff;
 
 
  }
   .q-noombra{
 text-shadow: none;
 box-shadow: none;
 }	
 .box-avviso{
	font-size:small;
	background-color: #D5D5D5;
	height: auto;
	color: #0E0E0E;
	margin-top: 7px;
	margin-bottom: 10px;
	border: thin solid #840B0D;
	border-radius: 20px;
	padding:30px;
}
.box-avviso p{
	font-size:medium;
	
}
.fotoneltesto_didascalia
{
	float:left;
	vertical-align:top;
	margin-right: 1.5em;
	text-decoration: none;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	max-width: 25%;
	display: block;
	/*margin-bottom: 0.2em;*/
}
.fotoneltesto
{
	float:left;
	vertical-align:top;
	margin-right: 1.5em;
	text-decoration: none;
	border: 0px;
	/*margin-top: 30px;*/
	margin-bottom: 10px;
	max-width: 100%;
	/*display: none;*/
	/*margin-bottom: 0.2em;*/
}

.didascalia {
	height:auto;
	width: auto;
	font-size: x-small;/*smaller*/
	float: left;
	margin-bottom: 40px;
	/*display: block;*/
}
#carousel-vvirtuale img {
   width: auto;
   height: 160px; 

}

#carousel-vvirtuale .carousel-indicators {
  display: none;
}
#carousel-vvirtuale .carousel-indicators {
  bottom: -10px;
}
@media (min-width: 480px) {
	

.didascalia{
	/*height:auto;*/
	margin-bottom: 30px;

}


.contenuto p {
	text-align: justify;
	/* [disabled]text-shadow: 2px -2px #0E0D0D; */
}
	.lg-pad {
  padding: 30px 45px 60px 45px;
}
.path {
	display: block;
	width: 100%;
	float: left;
	color: #636363;
	margin-right: 30px;
	text-align: left;
	font-size: small;
	background-color: #FFFFFF;
	padding: 0px;
}

.multimedia {
	font-size:large;
	
}
.correla li {
	padding-right: 45px;
/*	display: block;
*/	clear: none;
	margin-bottom: 0px;

}
.sez{
	padding-left: 5px;
	letter-spacing: 6px;
	color: #767676;
	font-family: Verdana;
	font-size: 14px;
	margin-left: 20px;
	margin-bottom: 0px;
}

.riga
{
	margin-bottom: 40px;
}


#box_ebookcarrozze {
	background-image: url(../collezioni/carrozze/img/box-ebookcarrozze.jpg);
	height: 190px;
	padding-top: 10px;
	padding-left: 140px;
	border-radius: 20px;
}
#box_ebookgiardini {
	background-image: url(../luoghi/giardini/img/box-ebookgiardini.jpg);
	height: 190px;
	padding-top: 10px;
	padding-left: 140px;
	border-radius: 20px;
}
#box_ebookunita {
	background-image: url(../mostre/2011_150anni/img/box-ebookunita.jpg);
	height: 190px;
	padding-top: 10px;
	padding-left: 140px;
	border-radius: 20px;
}
#app-uge{
	padding-left: 150px;
}

.boxred{
	background-color: #E8E8E8;
	height: 350px;/*auto*/
	padding: 5px;
}
.boxgrigio{
	background-color: #E8E8E8;
	height: auto;/*350px*/
	padding: 5px;
}

.my-gallery a{
	
    height: 110px;
  
}

#carousel-vvirtuale .carousel-indicators {
  display: block;
}


}
@media (min-width: 600px) {
	
	.banner_perc {
	height: 318px;
	background-size: cover;
	
	
	}
	.didascalia{
	/*height:auto;*/
	margin-bottom: 20px;
	font-size: smaller;
}
.boxgrigio{
	background-color: #E8E8E8;
	height: auto;/*350px*/
	padding: 5px;
	margin-top: 5px;
}
#carousel-vvirtuale img {
   width: auto;
   height: auto; 

}

}
	
@media (min-width: 768px) {
		
	.lg-pad {
  padding: 30px 60px 60px 60px;
}
.my-gallery a{
	
    height: 150px;
   
}
.riga_date{
height: 37px;
}
	.nomobile{
		display:none
}
.boxgrigio{
	background-color: #E8E8E8;
	height: auto;/*350px*/
	padding: 5px;
	margin-top: 5px;
}


}

 
@media (min-width: 1024px) {
	.div_sx{
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 50%;
	}
	.div_dx{
	float: right;
	margin-top: 10px;
	width: 40%;
		
	}
	

	.riga
	{
		
		margin-bottom: 20px;
	}
	.my-gallery a{
		
    height: 200px;
	margin-bottom:20px;
}
.nomobile{
		display: block;
		margin-left:-20px;
		
		}
.boxred_3d{
	height: 200px;
	}
#section3d{
	margin-top:40px;

	}
#carousel-vvirtuale img {
   width: auto;
   height: auto; 
 
}

}
@media (min-width: 1500px) {
	
	.riga_date{
		height: 20px;
		
}
/*.other {
 
  width:200px;
   color: rgba(255, 255, 255, 0.77);
  }*/

}


/* ----------------------- */
